
Application: gvSIG desktop - gvSIG bugs #2784
Error en los paquetes de simboos POICities y Geology
08/08/2014 08:58 AM - Joaquín  del Cerro Murciano

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Joaquín  del Cerro Murciano
Category: Symbology
Target version: 2.1.0-2246-testing
Severity: Minor Add-on version:
gvSIG version: 2.1.0 Add-on build:
gvSIG build: Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:
Has patch: Hito:
Add-on name: Unknown
Description

Al generar los paquetes de simblos de:

    -  symbols symbols.geology 1.0.0-1
    -  symbols symbols.poicities 1.0.0-1

Se ha indicado un codigo de paquete distinto a la version anterior

    -  symbols symbols.Geology 1.0.0-0
    -  symbols symbols.POICities 1.0.0-0

Con lo que el sistema los reconoce como dos paquetes distintos e incluye los dos.

Habria que decidir que nombre es el correcto.

Yo preferiria mantener el original y rehacer el paquete nuevo con ese nombre y build 2,
y eliminaria del repositorio los paquetes el de build 1.

Hay que tener cuidado con mantener los mismos codigos de paquetes cuando se hagan nuevas versiones de estos.

History
#1 - 08/08/2014 08:59 AM - Joaquín  del Cerro Murciano
- Subject changed from Error en los paquetes de simboos POICities y Geoogy to Error en los paquetes de simboos POICities y Geology

#2 - 08/09/2014 06:22 AM - Álvaro Anguix

Si lo prefieres así la semana que viene subo los paquetes, que ahora tengo mala conexión. No me sabía esa norma, pensaba justo que lo contrario,
que había que subir un número de build al llevar correcciones. Y ya puestos puse el Code en minúsculas, que sí vi que era el procedimiento
recomendado.

#3 - 08/25/2014 03:19 AM - Álvaro Anguix
- Category set to Symbology

#4 - 08/25/2014 05:15 AM - Álvaro Anguix
- Assignee changed from Álvaro Anguix to Joaquín  del Cerro Murciano

Optamos por cargarnos los paquetes viejos, que son:

    -    symbols symbols.Geology 1.0.0-0
    -    symbols symbols.POICities 1.0.0-0

#5 - 09/01/2014 05:05 AM - Joaquín  del Cerro Murciano
- Status changed from New to Fixed

#6 - 09/08/2014 10:00 AM - Joaquín  del Cerro Murciano
- Target version changed from 2.1.0-2259-rc3 to 2.1.0-2246-testing

#7 - 09/15/2014 03:42 AM - Álvaro Anguix
- Status changed from Fixed to Closed
